<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\PhotoGalleryDescription;
use Faker\Generator as Faker;

$factory->define(PhotoGalleryDescription::class, function (Faker $faker) {
    return [
        'title' => 'العمل في مشروع جدة للفولاذ',
    ];
});
